version: 2.3.11
files:
  - url: QilingSoulmate-PublicBeta-Setup-2.3.11.exe
    sha512: tFdKzysc8d5hAnLVL7mRzeh/Dk4YnQ0GENBCx2Kg7WCupFj9xmtD1BCXKho0gfw1lgiWjWQnWHjarJMHe2iX9w==
    size: 368818005
path: QilingSoulmate-PublicBeta-Setup-2.3.11.exe
sha512: tFdKzysc8d5hAnLVL7mRzeh/Dk4YnQ0GENBCx2Kg7WCupFj9xmtD1BCXKho0gfw1lgiWjWQnWHjarJMHe2iX9w==
releaseDate: '2026-08-18T03:14:56.620Z'
